<WebBox ID="select_by_time">
	<form name="select_by_time">
	<table cellspacing=1 cellpadding=3 width="150" bgcolor=#000000  border=0>
          <tbody> 
          <tr> 
            <td align=middle bgcolor=#ededed><font color=#363636 
                  size=2><b>Time Frame</b></font> </td>
          </tr>
          <tr> 
            <td bgcolor=#eeeeee> 
              <table width="100%" border="0" cellspacing="0" cellpadding="0">
                <tr> 
                  <td width="2%"> 
                    <input type="checkbox" name="currentMonth" 
		           {{currMonthCheck}} onClick="setCurrMonth(this)">
                  </td>
                  <td width="98%">
		    Current Month ({{currMonth}} {{currYear}})
		  </td>
                </tr>
              </table>
              <table width="100%" border="0" cellspacing="0" cellpadding="0">
                <tr> 
                  <td width="25%"> From: </td>
                  <td align="right">
		    <select name="from_month" size="1" onchange="set_from_date()">
		      <Repeat rs="monthList">
		        <option value="{{Mon}}" {{from_sel_{{Mon}}}}>
			  {{Mon}}
		        </option>
		      </Repeat>
		    </select>
		  </td>
		  <td align="left">
		    <input type="text" name="from_year" value="{{fromYear}}" size="6" onBlur="set_from_date()">
		  </td>
                </tr>
              </table>
              <table width="100%" border="0" cellspacing="0" cellpadding="0">
                <tr> 
                  <td width="25%"> To: </td>
                  <td align="right">
                    <select name="to_month" size="1" onchange="set_to_date()">
		      <Repeat rs="monthList">
		        <option value="{{Mon}}" {{to_sel_{{Mon}}}}>
			  {{Mon}}
		        </option>
		      </Repeat>
                    </select>
                  </td>
		  <td align="left">
		    <input type="text" name="to_year" value="{{toYear}}" size="6" onBlur="set_to_date()">
		  </td>
                </tr>
              </table>
            </td>
          </tr>
          </tbody> 
        </table>
	</form>
</WebBox>
